## Usage

A simple usage example is as below in `Example (1)`. However, most probably you won't use it like that but rather you will be creating your custom script by extending `ApprepubScript` like in `Example (2)`:

```dart
// Example (1):
import 'package:apprepub_script/apprepub_script.dart';

main() {
  var  apprepubScript  = ApprepubScript();
  print('${apprepubScript.Name}');

}
```
```dart
// Example (2):
void main() {
  final greetingScript  = GreetingScript('Greeting Script');

  greetingScript.execute();
}


class GreetingScript extends ApprepubScript {
  @override
  String name;

  GreetingScript(this.name);

  @override
  void execute() {
    print('Hi there! 👋🏽 from ${name}');
  }
}
```

## Features and bugs

Please file feature requests and bugs at the [issue tracker][tracker].

[tracker]: http://example.com/issues/replaceme
